
*{
    box-sizing: border-box;
    color: #ffa600;
}

body{
    display: block;
    background-color: #3a4a58;
}

h1{
    text-align: center;
}

.img{
    display: grid;
    margin-left: auto;
    margin-right: auto;
    border: solid 5px white;
    border-radius: 25px;
}

.beanimg{
    display:grid;
    margin-left: auto;
    margin-right: auto;
    width: 850px;
    border: solid 5px white;
    border-radius: 25px;
}

ul.a {
    list-style-type: circle;
    font-family: "Architects Daughter" , cursive;
}

ul.b {
    list-style-type: circle;
    font-family: 'Architects Daughter' , cursive;
}

li{
    color: white;
    font-family: none;
}

.coffee{
    width: 95%;
    border: solid 5px white;
    border-radius: 25px;
}

.whitecell{
    background-color: #ffffff;
    padding: 10px;
}

main{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 850px;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

hr{ 
    width: 850px;
}

.menu {
     grid-column: 1 / -1;
    border: 2px solid white;
    border-radius: 12px;
    padding: 25px;
    background: #2a353f;
    
}

.menu h2 {
    text-align: center;
    color: orange;
    font-family: 'Architects Daughter' , cursive;
    
}

table {
    width: 90%;
    background: #ddd;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

th, td {
    padding: 8px;
    text-align: center;
    color: #2e2e2e;
}

th {
    background: #bbb;
}

td:first-child {
    text-align: left;
}

.muffin-png{
    width: 50px;
    height: auto;
}

.muffin-png2{
    width: 60px;
    height: auto;
}

.footer {
  background: #3a4a58;
  padding: 40px 0;
  width: 850px;
  margin-left: auto;
  margin-right: auto;
}

.footer-inner {
  width: 850px;
  margin: 0 auto;

  display: grid;
  grid-template-columns: repeat(3, 1fr);
  color: #cfd8dc;
}

.footer-col {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.footer-col h4 {
  color: #f9a825;
  margin-bottom: 10px;
  text-align: center;
}

.footer-col a {
  color: #cfd8dc;
  text-decoration: none;
  font-size: 14px;
  text-align: center;
}

.center {
  align-items: center;
  text-align: center;
}

.socials {
  display: flex;
  gap: 12px;
}

.logos{
    width: 50px;
    height: auto;
}